Subject: [Ltru] inter-locale down...

From: "Phillips, Addison" <[email-masked]>
Date: Tue, 26 Aug 2008 14:23:26 -0700

All,

I'm in the process of moving house. As a result, starting this morning at 8 AM Pacific time, the inter-locale.com server (where versions of the draft are stored) is down. In theory, my new internet connection is working in the new house; in practice, I am once again negotiating with the various facets of my provider to get service. Hopefully service will be restored tomorrow.

Until service is restored, I cannot submit a new draft, since I have to receive an email from the submission tool.

Regards,

Addison

Addison Phillips
Globalization Architect -- Lab126

Internationalization is not a feature.
It is an architecture.

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru